Bug 1461430 - Add transport.listen-backlog in volume options section
Add transport.listen-backlog in volume options section
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: RHGS 3.3.0
Assigned To: Laura Bailey
nchilaka
:
Depends On:
Blocks: 1417156
  Show dependency treegraph
 
Reported: 2017-06-14 08:36 EDT by Mohammed Rafi KC
Modified: 2017-09-21 00:26 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-21 00:26:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohammed Rafi KC 2017-06-14 08:36:42 EDT
Document URL:
https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.2/html/administration_guide/chap-managing_red_hat_storage_volumes#Configuring_Volume_Options 

Section Number and Name: 
11.1

Describe the issue: 

Added a new volume set command to configure listen backlog, the volume set command is transport.listen-backlog .

Suggestions for improvement: 

We have to add a note in the multiplex section to set this volume configuration.


Additional information:
Comment 15 nchilaka 2017-09-05 06:58:39 EDT
looks good to me,hence moving to verified

Note You need to log in before you can comment on or make changes to this bug.